include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### extractlang (executable)

tde_add_executable( extractlang AUTOMOC

  SOURCES
        extractlang.cpp
  LINK
     tdecore-shared
     
  DESTINATION ${BIN_INSTALL_DIR}
)
